Eclipse Platform Release 3.7

## org.eclipse.swt.ole.win32
Class OleParameterDescription

    java.lang.Object
      org.eclipse.swt.ole.win32.OleParameterDescription

    public class OleParameterDescription

extends Object

Field Summary
`short` `flags`
`String` `name`
`short` `type`

Constructor Summary
`OleParameterDescription()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public String name

### flags

    public short flags

### type

    public short type

Constructor Detail

### OleParameterDescription

    public OleParameterDescription()

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.